Version in base suite: 1.10.4-1+deb10u1

Base version: subversion_1.10.4-1+deb10u1

Target version: subversion_1.10.4-1+deb10u2

Base files: libapache2-mod-svn-dbgsym_1.10.4-1+deb10u1_armhf.deb libapache2-mod-svn_1.10.4-1+deb10u1_armhf.deb libsvn-dev_1.10.4-1+deb10u1_armhf.deb libsvn-java-dbgsym_1.10.4-1+deb10u1_armhf.deb libsvn-java_1.10.4-1+deb10u1_armhf.deb libsvn-perl-dbgsym_1.10.4-1+deb10u1_armhf.deb libsvn-perl_1.10.4-1+deb10u1_armhf.deb libsvn1-dbgsym_1.10.4-1+deb10u1_armhf.deb libsvn1_1.10.4-1+deb10u1_armhf.deb python-subversion-dbgsym_1.10.4-1+deb10u1_armhf.deb python-subversion_1.10.4-1+deb10u1_armhf.deb ruby-svn-dbgsym_1.10.4-1+deb10u1_armhf.deb ruby-svn_1.10.4-1+deb10u1_armhf.deb subversion-dbgsym_1.10.4-1+deb10u1_armhf.deb subversion-tools-dbgsym_1.10.4-1+deb10u1_armhf.deb subversion-tools_1.10.4-1+deb10u1_armhf.deb subversion_1.10.4-1+deb10u1_armhf.deb

Target files: libapache2-mod-svn-dbgsym_1.10.4-1+deb10u2_armhf.deb libapache2-mod-svn_1.10.4-1+deb10u2_armhf.deb libsvn-dev_1.10.4-1+deb10u2_armhf.deb libsvn-java-dbgsym_1.10.4-1+deb10u2_armhf.deb libsvn-java_1.10.4-1+deb10u2_armhf.deb libsvn-perl-dbgsym_1.10.4-1+deb10u2_armhf.deb libsvn-perl_1.10.4-1+deb10u2_armhf.deb libsvn1-dbgsym_1.10.4-1+deb10u2_armhf.deb libsvn1_1.10.4-1+deb10u2_armhf.deb python-subversion-dbgsym_1.10.4-1+deb10u2_armhf.deb python-subversion_1.10.4-1+deb10u2_armhf.deb ruby-svn-dbgsym_1.10.4-1+deb10u2_armhf.deb ruby-svn_1.10.4-1+deb10u2_armhf.deb subversion-dbgsym_1.10.4-1+deb10u2_armhf.deb subversion-tools-dbgsym_1.10.4-1+deb10u2_armhf.deb subversion-tools_1.10.4-1+deb10u2_armhf.deb subversion_1.10.4-1+deb10u2_armhf.deb

Control files of package libsvn-perl: lines which differ

Depends: perl (>= 5.28.1-6), 5.28.1-6+deb10u1), perlapi-5.28.1, libapr1 (>= 1.2.7), libaprutil1 (>= 1.2.7+dfsg), libc6 (>= 2.4), libperl5.28 (>= 5.28.0), libsvn1 (>= 1.10)